USE COWS
GO

ALTER TABLE dbo.SIPT_EVENT_ACTY NOCHECK CONSTRAINT ALL
GO
DELETE FROM LK_SIPT_ACTY_TYPE WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(1,'New Customer Install',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(2,'Add a Site',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) 
VALUES(3,'Change Trunk QTY',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT) 
VALUES(4,'Porting TNs',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(5,'Adding New TNs',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(6,'Add New Trunk Group',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(7,'Change Trunk Group Attributes',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(8,'Disconnect TNs',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(9,'Disconnect Trunks',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(10,'Disconnect Site',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(11,'Disconnect Entire Customer',1,'1','1',GETDATE(),GETDATE())
INSERT INTO dbo.LK_SIPT_ACTY_TYPE(SIPT_ACTY_TYPE_ID,SIPT_ACTY_TYPE_DES,REC_STUS_ID, CREAT_BY_USER_ID,MODFD_BY_USER_ID,MODFD_DT,CREAT_DT)  VALUES(12,'Other',1,'1','1',GETDATE(),GETDATE())

GO
ALTER TABLE dbo.SIPT_EVENT_ACTY CHECK CONSTRAINT ALL
GO